/* ========================================================
/*      Style By 72Pxelign - Infinite Imagination 
/*            http://www.72Pxelign.com
/*	           support@72Pxelign.com
/* =======================================================*/

    .blank { }
    .blank .clr {clear:both;height:0;margin:0;padding:0;}
    .blank div { display:block;}
    .blank .action { float:left; }
    .blank .cbody { clear:both; }
 











